columnSuffix: null
handle: aboutDoctor
instructions: 'Meet Your Doctor section with image, content, and credentials'
name: 'About Doctor'
searchable: false
settings:
  createButtonLabel: null
  defaultIndexViewMode: cards
  enableVersioning: false
  entryTypes:
    -
      __assoc__:
        -
          - uid
          - 33f0b780-c7d3-4e20-94e5-83bbd5f30e48 # About Doctor
        -
          - group
          - General
  includeTableView: false
  maxEntries: null
  minEntries: null
  pageSize: 50
  propagationKeyFormat: null
  propagationMethod: all
  showCardsInGrid: false
  viewMode: cards
translationKeyFormat: null
translationMethod: site
type: craft\fields\Matrix
